.homefooter, .oibox span, .oibox span:hover {
	background: #222!important;
}

.homefooter .container, #quote .container, #home .container, .content-info .container, .single .container {
	width: 980px!important;
	margin: 0 auto!important;
}

.showhide {
	display: none!important;
}

.hiddensection {
    display: block!important;
    text-align: left!important;
}